import { getData } from "@actions/brandActions";
import BrandsList from "@components/Brand/BrandsList";

export default async function BrandsPage() {
  const data = await getData();
  return (
    <div className="bg-gray-100 min-h-screen flex flex-col">
   <BrandsList brands={data} />
    </div>
  );
}

